ul li.leaf{
list-style-image:none;
list-style-type:none;
}


ul.menu{
padding: 0px 0px 0px 0px;
}

ul.menu li{
padding: 0px 0px 0px 0px;
}

div.rightNav {
    padding: 18px;
    border-top: 1px solid #727272;
    border-bottom: 1px solid #727272;
    margin-top:10px;
    margin-bottom: 10px;
    background-color: #eeeeee;
}

ul.nav {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

li.nav {
    clear: both;
    height: 62px;
    margin-top: 12px;
    margin-bottom: 12px;
    border: 1px solid #eeeeee;
    cursor: pointer;
}

    li.nav:hover {
        background-color: #999;
        border: 1px solid #999;
        border-radius: 5px;
        -webkit-box-shadow: 0px 0px 3px #969495;
        box-shadow: 0px 0px 3px #969495;
    }

div.liImg {
    float: left;
}

div.liTxt {
    padding: 12px 0px 0px 70px;
}

img.liImg {
    width: 54px;
    height: 54px;
    border: 4px solid #FFF;
    -webkit-box-shadow: 0px 0px 12px #969495;
    box-shadow: 0px 0px 12px #969495;
}

li.nav a {
    text-align: center;
    text-decoration: none;
    text-transform: none;
    color: #990000;
    font-family: 'Franklin Gothic', sans-serif;
    font-size: 12px;
}

div.innerNavBorder li a {
    color: rgb(102, 102, 102);
    display: block;
    font-size: 1rem;
    font-family: Effra-Rg, Arial, Helvetica, sans-serif;
    list-style: none outside none;
    padding: 6px 0px 6px 6px;
    text-decoration: none;
    text-align: left;
    margin: 0px;
    border-width: 0px 0px 0px 5px;
    border-style: solid;
    border-color: transparent;
}

div.innerNavBorder li a:hover {
	background-color: #FFF;
	border-left: 5px solid #cccccc;
	color: #333;
	cursor: pointer;
}

ul.innerNav {
	list-style: none;
	border: 0px;
    margin: 0px;
    padding: 0px;
	margin-top: 20px;
	margin-bottom: 50px;
}


/*For static right navigation block on faculty profile page*/
.blockNavBorder li a {
    color: rgb(102, 102, 102);
    display: block;
    font-size: 1rem;
    list-style: none outside none;
    padding: 6px 0px 6px 6px;
    text-decoration: none;
    text-align: left;
    margin: 0px;
    border-width: 0px 0px 0px 5px;
    border-style: solid;
    border-color: transparent;
}

.blockNavBorder li a:hover {
	background-color: #FFF;
	border-left: 5px solid #cccccc;
	color: #333;
	cursor: pointer;
}
.blockNav {
	list-style: none;
	border: 0px;
    margin: 0px 0px 0px 6px;
    padding: 0px;
	margin-top: 20px;
	margin-bottom: 50px;
}

.blockNav ul li{
list-style-type:none;
}

.blockNav ul {
padding:0px;
}

.relatedLinks {
margin-top: 50px;
color: #990000;
font-size: 12px;
font-weight: bold;
}

.file-icon {
padding-left: 10px;
}

/*CSS for the Related Links Menu */
.special {
 padding-top:5px;
}

.special h2 {
 padding-left:10px;
 color: #990000;
 font-size: 14px;
}

.special a {
 display: block;
 color: rgb(102,102,102);
 padding: 8px 0px 8px 6px;
 margin-left:6px;
/* height: 15px;*/
 text-decoration: none;
 text-align: left;
 border-width: 0px 0px 0px 5px;
 border-style: solid;
 border-color: transparent;
}

.special a:hover {
 background-color: #FFF;
 border-left: 5px solid #cccccc;
 color: #333;
 text-decoration: none;
}
/*End of Related Links CSS */

/* CSS to fix the right nav on the Events page */
.page-events .region-sidebar-second {
 min-height:662px;
 position:relative;
        bottom:0px;
        top:0px;
        right:0px;
        padding: 20px 0px 0px !important;
 
}
/* End of CSS to fix the right nav on the Events page*/


